Subject: Re: Warren Kumari's No Objection on draft-ietf-httpbis-http2-tls13-02: (with COMMENT)

From: David Benjamin <[email-masked]>
Date: Thu, 17 Oct 2019 15:33:59 -0400

(Resending from the correct address. ietf-http-wg@ is unhappy.)

On Thu, Oct 17, 2019 at 3:30 PM David Benjamin <[email-masked]> wrote:

> On Tue, Oct 15, 2019 at 1:23 PM Warren Kumari via Datatracker <
> [email-masked]> wrote:
>
>> Warren Kumari has entered the following ballot position for
>> draft-ietf-httpbis-http2-tls13-02: No Objection
>>
>> When responding, please keep the subject line intact and reply to all
>> email addresses included in the To and CC lines. (Feel free to cut this
>> introductory paragraph, however.)
>>
>>
>> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
>> for more information about IESG DISCUSS and COMMENT positions.
>>
>>
>> The document, along with other ballot positions, can be found here:
>> https://datatracker.ietf.org/doc/draft-ietf-httpbis-http2-tls13/
>>
>>
>>
>> ----------------------------------------------------------------------
>> COMMENT:
>> ----------------------------------------------------------------------
>>
>> Please update the Abstract to say something like:
>> "This document updates RFC 7540 by  forbidding  TLS 1.3 post-handshake
>> authentication." or similar.
>>
>> Also, thanks to Tianran for the OpsDir review.
>>
>
> Done in https://github.com/httpwg/http-extensions/pull/955. (I'll merge
> to the repository and publish a -03 shortly.)
>